<section data-ng-controller="IndexController" data-ng-init="initIndex()" class='purple-bg'>
  <div class='hero-container'>
    <div class='hero' ng-hide="global.authenticated">
      <h1 mean-token="'home-default'">Welcome to Rantic Panel</h1>
      <a class='btn btn-lg btn-success' ng-href='#!/register'>Register</a> &nbsp;&nbsp;
      <a class='btn btn-lg btn-success' ng-href='#!/login'>Login</a>
    </div>
  </div>
</section>
